*::before, *::after {
    box-sizing: border-box;
}
*::before, *::after {
    box-sizing: border-box;
}
* {
    box-sizing: border-box;
}

.container
{
	width: auto;
	border: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
}
.row-fluid
{
	max-width: 1300px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
}
/*MODULES*/
.crate {
    background-color: initial !important;
	color: #5a5a5a !important;
    min-height: 20px;
	display: inline-block;
	width: 100%;
}
.color1
{
	background-color: #FF0000;
	color: #FFFFFF;
	min-height: 20px;
	padding: 10px;
	margin-bottom: 20px;
}
.color1 a
{
	color: #FFFFFF;
}
.color2
{
	background-color: #0000FF;
	color: #FFFFFF;
	min-height: 20px;
	padding: 10px;
	margin-bottom: 20px;
}
.color2 a
{
	color: #FFFFFF;
}
.color3
{
	background-color: #FFF;
	color: #666;
	min-height: 20px;
	padding: 10px;
	margin-bottom: 20px;
	text-align: center;
}
.color3 a
{
	color: #006699;
}
.color4
{
	background-color: #000000;
	color: #FFFFFF;
	min-height: 20px;
	padding: 10px;
	margin-bottom: 20px;
}
.color4 a
{
	color: #FFFFFF;
}
/*GENERAL*/
.header
{
	background-color: black;
	margin-bottom: 1em;
	color: white;
	-moz-border-radius: 5px;
	text-align: center;
}
.header h1
{
	font-size: xx-large;
	margin: 0;
	padding: 0.5em;
}
.header p
{
	padding-bottom: 0.5em;
	margin: 0;
}
#header {
	background-color: transparent !important;
	border-bottom: 7px solid #fff;
}
#footer
{
	margin-bottom: 0;
}
body h1, body h2, body h3, body h4, body h5, body h6
{
	line-height: normal;
	margin-bottom: 0.3em;
}
ul.actions
{
	float: right;
}
/*SLIDESHOW*/
#wowslider-container1
{
	margin-bottom: 20px;
}
#wowslider-container1 .ws-title
{
	line-height: normal;
	bottom: 0;
}
/*SEARCH*/
.color2 .search label
{
	display: none !important;
}
.color2 .search input
{
	color: #FFFFFF;
	border-radius: 0;
	width: 100%;
	line-height: normal;
	background-color: transparent;
	border: 0;
	font-size: 150%;
	margin-bottom: 0;
	box-shadow: none;
}
/*COPYRIGHT*/
.copyright_info
{
	margin-bottom: 10px;
}

/* MyStyle */

#hor_nav {
    background-color: #558cc2 !important;
	text-align: center;
}

#hor_nav .menu a {
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
}

#hor_nav .menu ul li > a:hover, #hor_nav .menu ul li > .active > a, #hor_nav ul li.active > a {
    background-color: #80be2f !important;
}

#hor_nav .menu LI A:hover
{
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#hor_nav .menu > LI {
    display: inline-block;
	float: inherit !important;
}

#hor_nav .menu {
    margin: 0 auto;
}

#content {
    padding-top: 0px !important;
}

#hor_nav .menu>li>a:hover,#hor_nav .menu>li.sfHover>a,#hor_nav .menu>.active>a,#hor_nav .active>a:hover,#hor_nav .active>a:hover{background-color:#EF9E28;color:#FFF !important;}

/*.row-fluid [class*="span"] {
    margin-left: 0;
}*/

#header-right {
	float: right;
	background-color: #679FD3;
	text-align: center;
}


#header-right .custom {
    background-color: #3c5a9a;
    border-top: 4px solid #ffffff;
}

#header-right form {
	margin-bottom: 5px;
}

#header-right .custom img {
	max-width: 45%;
}

#header-right .search {
	margin: 0 auto;
}

#header-right p {
	margin: 0;	
}

#logo img {
	width: 75%;
}


#header-right #mod-search-searchword {
	width: 80%;
	margin-top: 1em;
}


#last-news {
    font-family: 'Open Sans', sans-serif;
    font-size: 1.3em;
    min-height: 0;
    text-align: center;
	float: left;
	width: 100%;
	margin-top: 10px !important;
}

#last-news .crate {
    width: 100%;
    display: table;	
}

#last-news h3 {
    background-color: #d68411;
    color: #fff !important;
    display: table-cell;
    font-size: 18px;
    margin-bottom: 0;
    min-width: 140px;
    max-width: 200px;
    padding: 0.5em 1em;
    vertical-align: middle;
}

#last-news .custom {
    background-color: #ef9e28;
    display: table-cell;
    font-size: 0.8em;
    line-height: 1.8em !important;
    padding: 0.5em 1em;
    vertical-align: middle;
}

#last-news p {
    color: #fff;
    font-weight: normal;
    line-height: 1.5em !important;
    margin: 0;
}

.evofp-table-row:nth-child(1) {
	display: table;
	/*background-color: blue;*/
}
.evofp-table-row:nth-child(3) {
	display: table-cell !important;
	/*background-color: red !important;*/
}
.evofp-table-row:nth-child(1) 
.evofp-table-cell:nth-child(1) {
    display: block;
    float: left;
    height: calc(20vw + 1px);
    padding: 0 !important;
    width: 50% !important;
    border: 1px dashed #E0E0E0;
    width: calc(50% - 2px) !important;
    min-height: 406px;
    border-top: 0;
    border-bottom: 0;
}
.evofp-table-row:nth-child(1)
.evofp-table-cell:nth-child(2) {
	float: left;
	padding: 0 !important;
	width: 50% !important;
	display: block;
	height: 10vw;
    border-top: 1px dashed #E0E0E0;
    border-right: 1px dashed #E0E0E0;
    width: calc(50% - 1px) !important;
    min-height: 200px;
    border-top: 0;
}

.evofp-table-row:nth-child(1)
.evofp-table-cell:nth-child(3) {
	float: left;
	padding: 0 !important;
	width: 25%;
	display: block;
	height: 10vw;
    border-right: 1px dashed #E0E0E0;
    border-bottom: 1px dashed #E0E0E0;
    width: calc(25% - 1px) !important;
    min-height: 200px;
    border-top: 0;
    border-bottom: 0;
}
.evofp-table-row:nth-child(1)
.evofp-table-cell:nth-child(4) {
	float: left;
	padding: 0 !important;
	width: 25%;
	display: block;
	height: 10vw;
    border-right: 1px dashed #E0E0E0;
    border-bottom: 1px dashed #E0E0E0;
    width: calc(25% - 1px) !important;
    min-height: 200px;
    border-top: 0;
    border-bottom: 0;
}

.evofrontpage-default .evofp-table-cell-body {
    border-bottom: 0px !important;
}


.evofrontpage-default .title {
    text-align: center;
    vertical-align: middle;
}

.page-header {
    border-bottom: 0;
}

.accordion-group {
    border: 0;
}

#left-articles1,
#left-articles2,
#callendar,
#activities {
	float: left;
	margin: 0;
}

.evofrontpage-default .head {
    border-top: 0;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
}

.evofrontpage-default .head {
    border-top: 0 !important;
}

.evofrontpage-default .head a {
	color: #222;
	text-decoration: none;
}

.evofrontpage-default .evofp-table-cell {
    padding: 10px !important;
    text-align: left;
    vertical-align: middle;
}

.evofrontpage-default .evofp-table-cell-body {
    border-bottom: 0 !important;
    margin-bottom: 0px !important;
    padding: 0 !important;
}

.evofrontpage-default .title {
    padding: 1em 20px 5px !important;
}

.evofrontpage-default a.evofp-readon {
    float: right;
}

#callendar {
    border: 1px solid #e0e0e0;
    float: right;
    height: 22vw;
    min-height: 445px;
    padding: 1em;
}
#activities {
    border: 1px solid #e0e0e0;
    float: right;
    height: 22vw;
    min-height: 445px;
    padding: 1em;
}

#second-nav {
    background-color: #80be2f;
    border-bottom: 7px solid #fff;
    text-align: center;
    font-size: 1.2em;
    margin-bottom: 1em;
}

#second-nav ul li {
    display: inline-block;
    float: inherit !important;	
}

#second-nav a {
    padding: 10px 20px;
    padding-top: 15px;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
}

#second-nav li.deeper a {
    padding-top: 10px;
}

#second-nav .menu > li > a:hover, #second-nav .menu > li.sfHover > a, #second-nav .menu > .active > a, #second-nav .active > a:hover, #second-nav .active > a:hover {
    background-color: #ef9e28;
    color: #fff !important;
}
#second-nav ul.menu {
    margin: 0 auto;
	border-top: 1px solid #fff;
}
#second-nav ul.menu a {
    border-bottom: 0;
}

#wowslider-container1 {
    margin-bottom: 0;
}

#hor_nav .menu ul {
    background-color: #EF9E28;
}

#wowslider-container1 {
    height: 400px;
}


.evofrontpage-default .evofp-other-article-inner {
	border: 0 !important;
}

.evofrontpage-default a.evofp-readon {
    border-radius: 0 !important;
}

.evofrontpage-default .evofp-other-article {
    height: 3vw;
}


.evofrontpage-default .evofp-table-cell-inner {
    display: inline-block;
}

.evofrontpage-default .evofp-other-article-inner {
    background-color: #519ed7;
    border: 0 !important;
    color: #666;
    font-size: 90%;
    margin: 0 !important;
    padding: 5px 10px;
}

.evofrontpage-default .evofp-other-article-inner ul {
	margin: 0;
	padding: 0;
}

.evofrontpage-default .evofp-other-article-inner ul a {
	color: #222;
}

.evofrontpage-default .evofp-other-article-title {
    color: #222 !important;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.2em !important;
    font-weight: normal !important;
    line-height: 100%;
    margin: 3px !important;
    text-align: center;
}


.evofrontpage-default .evofp-other-article-inner li, .evofp-other-article-inner li::before {
    color: #222;
    display: inline-block;
    list-style: outside none disc !important;
    padding: 0 20px;
}

#footer_inner .span3 .crate .custom ul li {
	list-style: none;
}

#footer_inner .span3 .crate .custom ul li a {
	display: block;
	margin: 0;
	text-decoration: underline;
	padding: 5px 0px;
	border-bottom: 1px solid #333;
}

.slide-desc-bg-default {
    background: transparent !important;
}

.slide-desc-text-default a.readmore {
    float: right;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: "open sans";
    font-size: 1em;
    background-color: #ef9e28;
    padding: 0.5em 1em;
    margin: 0;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
    color: #fff;
}

#sport-vertical {
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    position: absolute;
    z-index: 99;
    margin-top: -184px;
    margin-left: -39px;
}

#sport-vertical h1 {
	text-transform: uppercase;
	color: #fff !important;
	background-color: #2a2a2a;
	padding: 0.2em 1em;
}

#kultura-vertical {
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    position: absolute;
    z-index: 99;
    margin-top: -202px;
    margin-left: -57px;
}

#kultura-vertical h1 {
	text-transform: uppercase;
	color: #fff !important;
	background-color: #2a2a2a;
	padding: 0.2em 1em;
}


#hor_nav2 {
    background-color: #EF9E28 !important;
    text-align: center;
	padding: 0;
}


#hor_nav2 .menu {
    margin: 0 auto;
}
#hor_nav2 .menu {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}


#hor_nav2 .menu > LI {
    display: inline-block;
    float: inherit !important;
}
#hor_nav2 .menu > LI {
    margin-right: 0;
}
#hor_nav2 .menu LI {
    list-style: outside none none;
    position: relative;
}

#hor_nav2 .menu ul {
    background-color: #ef9e28;
    min-width: 200px;
}
#hor_nav2 .menu UL {
    left: 0;
    margin: 10px 0 0;
    opacity: 0;
    position: absolute;
    top: 100%;
    transition: all 0.4s ease-in-out 0s;
    visibility: hidden;
    z-index: 99;
}

#wrap {
	margin-bottom: 0;	
}


#footer_inner {
    padding: 0.5em 1em 0;
	background-color: #212121;
	color: #fff !important;
}

#footer_inner a,
#footer .color3 {
	color: #fff !important;
	text-align: right;
}

#footer_inner .color3 {
	margin: 0;
	border-top: 1px solid #333;
}


#second-nav ul.menu {
    border-top: 0;
}

.evofrontpage-default .evofp-table-cell-inner {
    width: 100%;
    height: 100%;
}

#left-articles1 .evofrontpage-default .evofp-table-cell-inner {
	border-top: 4px solid #4F8BC3;
}

#left-articles2 .evofrontpage-default .evofp-table-cell-inner {
	border-top: 4px solid #80BE2F;
}




.evofrontpage-default .evofp-date-author {
    margin: 10px 0;
    padding: 0 8px 0 12px !important;
}


.evofrontpage-default .evofp-date-author {
    font-size: 70% !important;
    margin: 5px 0 5px !important;
    text-align: right !important;
}

body p, body ol, body ul, body dl, body address {
    line-height: 1.5em !important;
}

#GMapsID {
	width: 100% !important;
}

#GMapsID div div.gm-style div div div a img {
    display: none;
}

#callendar {
	font-family: 'Open Sans', sans-serif;
}

.customcallendar-heading {
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-size: 150%;
	background-color: #EF9E28;
}

.customcallendar-heading p {
	margin-bottom: 1em;
}

.customother-articles-kultura,
.customother-articles-sport {
    border: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 150%;
    height: 1vw;
    margin-bottom: 1.2em;
    min-height: 45px;
    padding: 0.25em;
    text-transform: uppercase;
    background-color: #4F8BC3;
    width: 100%;
    margin-top: 10px;
}

.customother-articles-sport {
    background-color: #80BE2F;
}

.customother-articles-kultura a,
.customother-articles-sport a {
	font-weight: normal;
	color: #fff;
}

#dpcalendar_module_112_loading,
a.omega-powered {
	display: none !important;
}

#callendar table {
	margin-bottom: 1em;
}

table.fc-border-separate tbody {
	height: 272px !important;
}

.dp-container div.dp-share-button,
#dpcalendar_view_toggle_status,
#dpcalendar_component_map,
.dpcal-fb-comments-box,
#dpcalendar_component_loading {
	display: none !important;
}

body h1 {
    font-size: 2em;
    line-height: 1.2;
    margin-bottom: 0.75em;
    font-family: 'Open Sans', sans-serif;
}

.fc-header-title h2 {
    line-height: 20px;
    font-family: 'Open Sans', sans-serif;
    padding-left: 1em;
    padding-right: 1em;
}


.crate.moduletable h3 {
    color: #842100 !important;
    line-height: 30px;
    padding-top: 5px;
    font-family: 'Open Sans', sans-serif;
    color: #2a2a2a !important;
}

#article-list,
#maps {
	float: left;
	width: 100%;
	margin-bottom: 1em;
}

body h1, body h2, body h3, body h4, body h5, body h6, #footer {
    font-family: 'Open Sans', sans-serif;
    color: #2a2a2a;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-family: 'Open Sans', sans-serif;
    color: #2a2a2a;
}

.img-intro-left img {
	max-width: 200px;
	max-height: 200px;
}

.the-carousel .ot_content {
	margin: 25px !important;
}

.the-carousel .ot_content:first-child {
	margin-left: 0 !important;
}

.the-carousel .ot_content:last-child {
	margin-right: 0 !important;
}

.flexslider {
    margin: 0 !important;
}

ul.menu-bottom a {
	border-bottom: 1px solid #333;
}

.flexslider .slides img,
.moduletableslider {
    height: 350px !important;
}

[class^="icon-"], [class*=" icon-"] {
    background-image: url("../img/glyphicons-halflings.png");
    background-position: 156px 15px !important;
    margin-top: 5px !important;
    background-repeat: repeat !important;
}

#hor_nav UL.sub-menu A {
    font-size: 16px !important;
}

ul.menu ul.sub-menu ul.sub-menu {
    position: absolute;
    transition: all 0.4s ease-in-out 0s;
    visibility: hidden;
    z-index: 99;
    min-width: 200px;
    margin-top: 0px;
    margin-left: 205px;

}

.flex-caption {
    width: 100% !important;
}

#footer_inner ul.sub-menu {
	display: none;
}

#footer_inner ul.menu i {
	display: none;
}

#callendar a,
#activities a {
	color: #fff;
}

.item-page h2:first-child {
    background-color: #2a2a2a;
    color: #fff !important;
    padding: 0.5em 1em;
    line-height: 32px;
}


.item-page h2 strong {
    font-weight: normal;
}

.crate.moduletable h3 {
    background-color: #558CC2;
    color: #fff !important;
    padding: 0.5em 1em;
}

.fancybox-title,
div.copyright-block a.copyright-link {
	display: none;
}

article.item-page img {
    margin: 0 10px 10px 0;
}

.flexslider .slides img {
    min-height: 350px;
}

.ot_logo_scroller_wrapper div.ot_row div.col-ot-5 {
	width: auto !important;
}

.ot_logo_scroller_wrapper {
    padding-top: 0px !important;
    margin-top: 0px !important;
}

.evofrontpage-default .evofp-table-cell p {
    line-height: 1.2em !important;
}

.pager.pagenav [class^="icon-"], 
.pager.pagenav [class*=" icon-"] {
	margin-top: 2px !important;
}

#footer_inner .crate h3 {
    padding: 0.5em 0em;
}

#left-articles1 .page-header,
#left-articles1 .evofrontpage-default {
	display: none;
}

#left-articles2 .page-header,
#left-articles2 .evofrontpage-default {
	display: none;
}

.mnwall_container a,
.mnwall_container p {
	font-family: 'Open Sans', sans-serif;
}


#left-articles1, 
#left-articles2 {
	max-width: 830px;
}

table.fc-border-separate {
    height: 300px;
}

#footer ul.menu {
    margin: 63px 0 20px;
}


.blog .items-row {
	float: left;
	width: 100%;
}

.blog article.item {
	margin-bottom: 1em;
}

.blog article h2 {
	background-color: #2a2a2a;
	padding: 0.5em 1em;
}

.blog article h2 a {
	color: #fff;
}

.article-info dd {
    font-style: italic;
}

/*div.djembed-video {
	max-width: 650px;
}

.djembed-video iframe {
    height: 365px;
    left: 0;
    max-width: 650px;
    position: absolute;
    top: 0;
}*/

ul.menu ul.sub-menu {
    background-color: #ef9e28;
    opacity: 0;
    position: absolute;
    transition: all 0.4s ease-in-out 0s;
    visibility: hidden;
    z-index: 99;
    min-width: 200px;
    margin-top: 1px;
}

ul.menu  li:hover > ul.sub-menu {
    opacity: 1;
    visibility: visible;
    margin-top: 1px;
}

ul.menu ul.sub-menu li {
    list-style: outside none none;
    position: relative;
    min-width: 200px;
    display: list-item !important;
}

ul.menu ul.sub-menu a {
    border: 0 none;
    display: block;
    height: auto;
    line-height: 20px;
    margin: 0;
    padding: 8px 15px;
    text-transform: none;
    font-size: 16px !important;
    text-align: left;
    transition: all 0.4s ease-in-out 0s;
}

ul.menu ul.sub-menu a:hover,
ul.menu ul.sub-menu a:active {
    background-color: #80BE2F;
}

ul.menu li a span.menutitle {
	padding-top: 5px;
}

#second-nav ul li.deeper {

}

.fc-state-default.fc-corner-right {
    border-bottom-right-radius: 0 !important;
    border-top-right-radius: 0 !important;
}

.fc-state-default.fc-corner-left {
    border-bottom-left-radius: 0 !important;
    border-top-left-radius: 0 !important;
}

.fc-state-default {
    background-color: transparent !important;
    background-image: none !important;
    border-color: #e0e0e0 !important;
    box-shadow: none !important;
    color: #2a2a2a !important;
    text-shadow: none !important;
}

.dj-image .slide-text {
	font-family: 'Open Sans', sans-serif;
}

#activities .fullplanning {
    max-height: 355px;
    overflow: auto;
}

.creneau {
    min-height: 100px;
}

#activities .creneau {
    min-height: 50px;
}

.fullplanning.timetable .acttitle > a {
    color: initial !important;
}

.fullplanning.timetable .start,
.fullplanning.timetable .end,
.fullplanning.timetable .separator {
    color: initial !important;
}

td {
    vertical-align: middle !important;
}

tr p,
tr span {
    margin-bottom: 0;
}

.mnwall-big .mnwall-item-inner h3.mnwall-title a {
    font-size: 20px !important;
    line-height: 24px !important;
}

.blog .img-intro-left {
    display: none;
}

.fc-header tr, .fc-header-title h2, .fc-header, .fc-header td {
    color: #528fbf !important;
    font-weight: bold !important;
}

.fc-border-separate th.fc-last, .fc-border-separate td.fc-last {
    color: #ff0000;
    background-color: #ffb9b9;
}

.fc-border-separate th:nth-child(6), .fc-border-separate td:nth-child(6) {
    color: #c9c9c9;
    background-color: #f3f3f3;
}

.fc-grid th {
    text-align: right !important;
    padding-right: 2px !important;
}

.acttitle {
    font-size: 12px;
}

.timetable .sy-filters {
	display: none;
}

.timetable .col-title {
    background-color: #92d14f;
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
    border-bottom: 4px solid #fff;
    font-size: 20px;
}

@media screen and (max-width: 769px) {
	body {
		font-size: 90%;
	}
	#footer {
		font-size: 110%;
	}
	.evofp-table-row:nth-child(1) .evofp-table-cell:nth-child(1),
	.evofp-table-row:nth-child(1) .evofp-table-cell:nth-child(2),
	.evofp-table-row:nth-child(1) .evofp-table-cell:nth-child(3),
	.evofp-table-row:nth-child(1) .evofp-table-cell:nth-child(4) {
		width: 100% !important;
		height: auto !important;
		min-height: 50px !important;
		border-left: 1px dashed #e0e0e0;
		border-right: 1px dashed #e0e0e0;
	}
	.customother-articles-kultura, .customother-articles-sport {
		width: 100%;
	}
	#logo .crate {
		text-align: center;
	}
	#logo a {
		margin: 0 auto;
	}
	#last-news {
		margin: 0;
	}
	#nav {
	   display: block !important;
	}

    ul.menu ul.sub-menu ul.sub-menu {
        margin-left: 0;

    }
}